Name:		ktail
Version:	0.6.0
Release:	%mkrel 1
URL:		http://www.duffy1.franken.de/rjakob/
Source: 	http://www.franken.de/users/duffy1/rjakob/%{name}-%{version}.tar.bz2
Group:		Graphical desktop/KDE
License:	GPL
BuildRequires:	kdelibs-devel
BuildRoot:	%{_tmppath}/%{name}-%version-root
Summary:	KDE Utility to monitor multiple files in one window

%description
ktail monitors multiple files in a window with tabs. Files may be regular
files, devices or command outputs. The output may be filtered.


%prep
%setup -q

%build
%configure
%make

%install
rm -Rf %{buildroot}
%makeinstall_std

mkdir -p %{buildroot}/{%{_menudir},%{_miconsdir},%{_liconsdir}}
kdedesktop2mdkmenu.pl %{name} System/Monitoring  %{buildroot}/%{_datadir}/applnk/Utilities/ktail.desktop %{buildroot}/%{_menudir}/%{name}

ln -s %{_iconsdir}/locolor/16x16/apps/ktail.png %{buildroot}/%{_miconsdir}/%{name}.png
ln -s %{_iconsdir}/locolor/32x32/apps/ktail.png %{buildroot}/%{_iconsdir}/%{name}.png
ln -s %{_iconsdir}/locolor/32x32/apps/ktail.png %{buildroot}/%{_liconsdir}/%{name}.png


%find_lang %{name}

%clean
rm -Rf %{buildroot}

%post
%{update_menus}

%postun
%{clean_menus}

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/%{name}
%{_menudir}/%{name}
%{_datadir}/applnk/Utilities/ktail.desktop
%{_iconsdir}/*/*/*/%{name}.png
%{_iconsdir}/%{name}.png
%{_miconsdir}/%{name}.png
%{_liconsdir}/%{name}.png
%{_defaultdocdir}/*/*/%{name}

%changelog
* Thu Jul 28 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.6.0-1mdk
- initial package
